/***  CUSTOM STYLES ALPACA-KLIMA.sk  ****/

/** HEADER **/

@media (min-width: 992px) {
  #header .header-top .header-top-wrapper .site-name a img,
  #header .header-top .header-top-wrapper h1.site-name a img {
    max-width: 70%;
  }
}

/* HEADER SEARCH - CART - ADMIN */

.navigation-buttons a[data-target="search"] {
  color: white;
}
.navigation-buttons a[data-target="search"]:hover {
  color: white;
}

.navigation-buttons a[data-target="cart"] {
  color: white;
}
.navigation-buttons a[data-target="cart"]:hover {
  color: white;
}

.navigation-buttons a[data-target="login"] {
  color: white;
}

/* MENU */

@media (min-width: 768px) {
  .navigation-in ul li a b {
    font-weight: 500;
    font-size: 17px;
    color: white;
  }
}

@media (min-width: 768px) {
  .navigation-in > ul > li a {
    border-radius: 10px 10px 0px 0px;
  }

  .navigation-in ul.menu-level-2 a {
    color: #5528ab;
    font-weight: 400;
  }
  .navigation-in ul.menu-level-2 a:hover {
    color: #5528ab;
  }

  .navigation-in > ul > li.ext > ul > li > div > a {
    font-size: 18px;
    padding-bottom: 8px;
    font-weight: 600;
    text-transform: uppercase;
  }

  .container {
    margin-bottom: 10px;
  }
}

/* KONKURENCNE VYHODY */

@media (min-width: 480px) {
  .benefitBanner {
    display: flex;
    flex-wrap: nowrap;
    max-width: 85%;
    gap: 40px;
    align-items: baseline;
  }
}

.benefitBanner .benefitBanner__title {
  display: inline-block;
  font-size: 20px;
  font-weight: 600;
  line-height: 20px;
  margin-bottom: 20px;
  color: #5528ab;
  text-transform: uppercase;
}

.benefitBanner .benefitBanner__data {
  font-size: 14px;
  line-height: 20px;
  font-weight: 400;
  color: black;
}

.benefitBanner .benefitBanner__picture img {
  max-height: 130%;
}

/* PRODUCT */

@media (min-width: 768px) {
  .products-block > div .p {
    border: none;
    display: flex;
    flex-flow: column;
    height: 100%;
    position: relative;
    text-align: center;
    border: 1px solid #00000000;
    border-radius: 20px;
    padding: 30px;
    box-shadow: -1px 2px 7px 1px rgba(0, 0, 0, 0.25);
    -webkit-box-shadow: -1px 2px 7px 1px rgba(0, 0, 0, 0.25);
    -moz-box-shadow: -1px 2px 7px 1px rgba(0, 0, 0, 0.25);
  }
}

.homepage-group-title.h4 {
  color: #5528ab;
  font-weight: 600;
  text-transform: uppercase;
  letter-spacing: 0px;
}

/* PRODUCT OBSAH */

.products-block > div .p .p-in .p-in-in .name {
  font-weight: 600;
  font-size: 2rem;
}

.products-block > div .p .p-in .p-bottom > div .prices .price-final strong {
  font-weight: 600;
  font-size: 2.5rem;
}

.products-block > div .p .p-in .p-bottom > div .p-desc {
  padding: 16px 0 0;
  font-weight: 400;
}

/* BUTTON HOVER */

.btn.btn-cart:hover {
  background-color: #f7aa37;
  border-color: #f7aa37;
  color: #fff;
}

/* FOOTER */

#footer {
  background-color: #5528ab;
}

#footer h4 {
  color: #f7aa37;
}

.footer-rows .custom-footer ul li {
  color: #fff;
}

#footer a {
  color: #fff;
}

.footer-bottom,
.footer-bottom-full-width {
  background-color: #5528ab;
}

.copyright {
  color: #fff;
}

#footer .footer-bottom a {
  color: #fff;
}

/* PRODUKT V KOŠÍKU - IKONKA */

.navigation-buttons > a[data-target="cart"] i {
  background-color: #f7aa37;
  color: #5528ab;
  font-weight: 600;
}

/* DETAIL PRODUKTU */
.p-detail-full-width {
  background-color: #fff;
}

.shp-tabs-holder {
  background-color: #fff;
  border-color: #fff;
}

@media (min-width: 768px) {
  .p-detail-full-width #tab-content {
    border: 1px solid #80808030;
  }
}

.shp-tabs-holder ul.shp-tabs li.shp-tab.active a {
  box-shadow: 4px 0 4px -2px rgba(0, 0, 0, 0.09);
  border: 1px solid #80808030;
}

.p-detail .discussion-form {
  background: white;
}

/* SIDEBAR-FILTER CATEGORY */
.sidebar {
  background-color: #fff;
}

.categories .topic.active > a {
  color: white;
  background-color: #5528ab;
}

.categories li.active > a {
  background-color: white;
}

.param-filter-top {
  background: white;
}

/* CATEGORY HEADER */

#category-header {
  background-color: #fff;
}

@media (min-width: 1440px) {
  .multiple-columns-body.desktop #category-header input[type="radio"] + label {
    padding: 16px 40px;
    border: 1px solid rgba(128, 128, 128, 0.281);
  }
}

#content .shp-tabs-row .shp-tabs-holder ul.shp-tabs {
  background: white;
}

@media (min-width: 768px) {
  .shp-tabs-row .shp-tabs-holder ul.shp-tabs li.shp-tab a {
    padding: 16px 40px 24px;
    border: 1px solid rgba(128, 128, 128, 0.281);
  }
}

/* POKRACOVAT DO KOSIKA */

.summary-wrapper {
  background-color: #fff;
}
.checkout-box-wrapper {
  background-color: #fff;
}

.ordering-process .co-box {
  background-color: #fff;
}

#checkoutSidebar .cart-content {
  background-color: #fff;
}

.id--15.ordering-process .co-box.co-payment-method .row {
  background-color: white;
}

/* * MOBILNÉ ZOBRAZENIE - MAX WIDTH 768PX * */

@media (max-width: 768px) {
  #header .header-top .header-top-wrapper .site-name a img {
    max-height: 150%;
  }

  /* HEADER */

  .navigation-buttons a[data-target="navigation"] {
    color: #fff;
  }

  .navigation-buttons a[data-target="navigation"],
  .navigation-buttons a[data-target="navigation"]:hover {
    color: #fff;
  }

  .navigation-window-visible .navigation-buttons a[data-target="navigation"],
  .navigation-window-visible
    .navigation-buttons
    a[data-target="navigation"]:hover {
    color: #fff;
  }

  .navigation-in .exp {
    background-color: #fff;
  }

  .navigation-in > ul > li > a > b {
    text-transform: uppercase;
  }

  .benefitBanner.position--benefitHomepage {
    display: grid;
    grid-template-columns: 1fr 1fr;
    align-items: flex-start;
    gap: 10px;
  }

  .benefitBanner .benefitBanner__title {
    display: inline-block;
    font-size: 16px;
    text-align: left;
  }

  .benefitBanner .benefitBanner__data {
    font-size: 13px;
    line-height: 18px;
    text-align: left;
  }

  .benefitBanner .benefitBanner__item {
    flex: 0 0 100%;
    width: 100%;
    align-items: flex-start;
  }

  /* PRODUCT */

  .products-block > div .p {
    height: 100%;
    padding: 20px;
  }

  .products-block > div .p .p-in .p-in-in .name {
    font-weight: 600;
    font-size: 1.5rem;
    margin-bottom: 20px;
  }

  .products-block > div .p .p-in .p-bottom > div .prices .price-final strong {
    font-weight: 600;
    font-size: 2rem;
  }

  .products-block > div .p .p-in .p-bottom > div .p-desc {
    padding: 10px 0 0;
    font-weight: 400;
    font-size: 13px;
    display: none;
  }

  .benefitBanner.position--benefitCategory {
    display: grid;
    grid-template-columns: 1fr 1fr;
    align-items: self-start;
    gap: 10px;
  }

  #content #filters {
    background-color: #fff;
    border-color: #fff;
  }

  .cart-inner {
    padding: 40px;
  }
}
